### Name: GDI_NCIThesaurus
### Title: Structures for working with formal nomenclatures
### Aliases: GDI_NCIThesaurus thesList getDefs getTerms children parents
###   GDIontology GDILabel provStruct show,nomenclature-method
###   getDefs,character,nomenclature-method
### Keywords: models

### ** Examples

data(GDI_NCIThesaurus)
parents("Mesna", GDI_NCIThesaurus)
parents("Actinomycin_Antibiotic", GDI_NCIThesaurus)



